From 69a5108cd5e357909c3164ddb5ed3ba0cf383469 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 15:21:54 +0200
Subject: [PATCH 055/310] cryptsetup: rebuild for libressl-2.9.2.

---
 srcpkgs/cryptsetup/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/cryptsetup/template b/srcpkgs/cryptsetup/template
index 034cd9873c9..5bcef6b8634 100644
--- a/srcpkgs/cryptsetup/template
+++ b/srcpkgs/cryptsetup/template
@@ -1,7 +1,7 @@
 # Template file for 'cryptsetup'
 pkgname=cryptsetup
 version=2.1.0
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--with-crypto_backend=openssl $(vopt_enable pwquality)
  --enable-cryptsetup-reencrypt --enable-libargon2"

